postgrey newest version 1.37 possible to install in CentOS 7 ?

1 post / 0 new
#1 Wed, 04/10/2019 - 03:11
w.baer@lumatron.ch Pro Licensee

postgrey newest version 1.37 possible to install in CentOS 7 ?

Hello, at our webserver (CentOS 7.6.1810, Virtualmin latest) we have problems receiving e-mails from Office 365 clients. There is a big delay from 6 - 10 hours. Installed is postgrey 1.34-12.el7 and was enabled. After disabling Greylisting Office 365 clients e-mails received normally fast. I've manually updated the whitelist from postgrey.schweikert.ch but whitout success. After a little research on the web i found a description of a similar issue here https://github.com/schweikert/postgrey/issues/45 where schweikert commented that the latest version 1.37 contains fixes and is recommended. So my question is: Is it possible to remove old version and install version 1.37 (postgrey-1.37.tar.gz) without breaking things ? I searched for a 1.37 rpm but 1.36 is newest i can find (https://centos.pkgs.org/7/psychotic-ninja-testing-x86_64/postgrey-1.36-2...). Thank you for your help and sorry for my poor english.

w.baer